body
{
	margin: 0;
	padding: 0;
	font-family: "arial", "tahoma", "verdana", "times new roman";
	font-size: 90%;
	color: #444;
	/*background-color: #EBE2D5;*/
}

#topright {
	background:transparent url('../images/guarantee2.gif') no-repeat scroll 0%;
	display:block;
	height:167px;
	position:absolute;
	right:0pt;
	text-decoration:none;
	text-indent:-999em;
	top:0pt;
	width:168px;
}
#topleft {
	background:transparent url('../images/guarantee2.gif') no-repeat scroll 0%;
	display:block;
	height:167px;
	position:absolute;
	left:0pt;
	text-decoration:none;
	text-indent:-999em;
	top:0pt;
	width:168px;
}

#headercont
{
	margin: 0 auto;
	width: 100%;
	height: 130px; /*107px; */
	background-color: #4B7199
}

#header
{
	background:transparent url('../images/logoheader.jpg') no-repeat scroll 0%;
	margin: 0 auto;
	width: 800px;
	height: 120px;
}

#header h1
{
	text-align: left;
	margin: 0;
	padding: 52px 0 0 0;
	font-size: 275%;
	color: Black;
	letter-spacing: 0px;
	font-weight: normal;
}

#header h1 span
{
	color: #FFF;
	font-weight: bold;
}

/* MENU ITEMS */
#menucont
{
	margin: 0 auto;
	width: 100%;
	height: 40px;
	background-color: #D9C9B4
}

#menu
{
	margin: 0 auto;
	width: 800px;
	height: 40px;
}

#menu ul
{
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: bold;
}

#menu ul li
{
	display: inline;
}

#menu ul li a
{
	float: left;
	padding: 12px 15px;
	text-decoration: none;
	color: #404040;
	background: #transparent;
}

#menu ul li a.active
{
	background: #333 url('../images/background-menucont-active.png') repeat-x;
}

#menu ul li a:hover
{
	background: #333 url('../images/background-menucont-hover.png') repeat-x;
}
/* END MENU ITEMS */

/* MAIN CONTENT */
#maincont
{
	margin: 0 auto;
	width: 100%;
	background-color: #EBE2D5
	line-height: 150%;
	padding-bottom: 15px;
	/*min-height: 400px; DOESN'T WORK IN IE */
}

#main
{
	margin: 0 auto;
	width: 800px; 
	padding: 20px 0 0px 0;
}

#main h1, h4, h5
{
	margin: 0 0 0px 0;
	padding: 0;
	font-size: 160%; /* 180% */
	color: #404040;
	letter-spacing: 0px;
	font-weight: strong; /*normal;*/
}

#main h2
{
/*	margin: 10px 0 50px 0;*/
	padding: 0;
	font-size: 120%; 
	color: #404040;
/*	letter-spacing: -2px;*/
	font-weight: normal;	
}
#main h3
{
	margin: 10px 0 10px 0;
	padding: 0;
	font-size: 110%; 
	color: #404040;
/*	letter-spacing: -2px;*/
	font-weight: bold;	
}

#main p
{
	margin: 0 0 15px 0;
	padding: 0;
}

/*#main img
{
	float: right;
	margin: 20px 0 10px 0; 
	border: none;
}*/


#main a
{
	color: #0030CC;
	text-decoration: none;
	font-weight: bold;
}

#main a:hover
{
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
#pic{
	float: right;
	margin: 20px 0 10px 0; 
	border: none;
}
#pic img{
	border: none;
}

#bulletlist ul {
	margin: 0 0 10pt 0;
	padding: 0;
	list-style: none;
}

#bulletlist li {
}

#bulletlist li ul {
	padding: 15px 0;
}

#bulletlist h2 {
	margin: 0;
	padding: 20px 0 2px 30px;
	background: url(../images/bullet.gif) no-repeat left bottom;
}

#button{
	margin: 10px 0pt 0pt 15px;
}
a#dlbtn 
{
  width:	222px;
  height: 80px;
  background: transparent url(../images/download.png) 0 0 no-repeat;
  display: block;
  
}

a#buybtn
{
  width:	222px;
  height: 80px;
  background: transparent url(../images/buynow.png) 0 0 no-repeat;
  display: block;
}
a#videobtn{
 width:	222px;
  height: 80px;
	background: transparent url(../images/Video.png) 0 0 no-repeat;
	display: block;
	float: right;
}
/* END MAIN AREA */

/* FOOTER AREA */
#myfooter {
	clear: both;
	background-color: #4B7199;
	color:#564B47;
	font-size:11px;
	height: 80px;
	/*padding: 80px 30px 0px;*/
}
#myfooter a {
	color:#F5F5F5;
	text-decoration:none;
}
#myfooter a:hover {
	background:transparent none repeat scroll 0%;
	color:#FFFFFF;
	text-decoration:underline;
}
#copyright {
	/*border-top:1px solid #333333;*/
	/*float:left;*/
	clear: both;
	padding-top:5px;
	text-align:center;
	width: 700px;
	margin-left: 22%;
}
#footermenu {
	clear:both;
	padding-bottom:5px;
	padding-top: 20px;
	text-align:center;
	width: 700px;
	margin-left: 22%;
}

#container {
	background:#FFFFFF none repeat scroll 0%;
	border:none;
	height:100%;
	margin:0pt auto;
	overflow:hidden;
	padding: 0px 0 0px;
	width:800px;
}

#content-wrap {
	height:100%;
	overflow:hidden;
	width:800px;
}

.alignleft {
	float:left;
}
.alignright {
	float:right;
}

#home-bottom {
	height:100%;
	overflow:hidden;
}

.mainboxes {
	width:240px;
}
.mainboxes p, #Sidebar p {
	color:#404040; /*#555555;*/
	/*font-size:12px;*/
	line-height:18px;
	margin:3px 0pt 25px;
	padding:0pt;
	text-align:justify;
}
.mainboxes h2 {
	font-size:18px;
	margin:0px 0pt 10px;
	padding:0pt;
}
.mspacer {
	padding-left:40px;
}


/* CONTACT FORM STYLING */
#page-wrap {
	width: 660px;
	background: white;
}

#contact-area {
	width: 600px;
	margin-top: 10px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 400px;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
	margin-right:71px;
}

label {
	float:left;
	font-size:1.4em;
	margin-right:15px;
	padding-top:5px;
	text-align:right;
	width:100px;
}